@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/MinionPro-Bold.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/MinionPro-BoldIt.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/MinionPro-BoldIt.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/MinionPro-It.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/MinionPro-It.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/MinionPro-Regular.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/MyriadPro-Regular.otf");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:normal;
	font-weight:600;
	src : url("../font/MyriadPro-Semibold.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"UnitPro-Regular";
	font-style:normal;
	font-weight:normal;
	src : url("../font/UnitPro-Regular.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
img.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:94px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol-numar {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"Minion Pro", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text_Corp-Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.211;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text-Oprah {
	-epub-text-align-last:left;
	color:#0099ce;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.364;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text-paragraf-1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Figura {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_lista-1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	list-style-position:outside;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.enumerare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.capitolul {
	font-size:1.083em;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.nota-indice {
	font-size:0.917em;
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-top:11px;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:17px;
}
p.ParaOverride-6 {
	margin-bottom:11px;
}
p.ParaOverride-7 {
	margin-bottom:20px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	margin-bottom:17px;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
}
p.ParaOverride-13 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-14 {
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-15 {
	margin-bottom:20px;
	margin-left:28px;
}
p.ParaOverride-16 {
	margin-left:28px;
}
p.ParaOverride-17 {
	margin-bottom:20px;
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-18 {
	margin-bottom:3px;
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-20 {
	margin-bottom:0px;
}
p.ParaOverride-21 {
	text-align:right;
}
p.ParaOverride-22 {
	margin-bottom:20px;
	margin-top:20px;
}
p.ParaOverride-23 {
	margin-bottom:85px;
}
p.ParaOverride-24 {
	margin-top:20px;
}
p.ParaOverride-25 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-26 {
	margin-bottom:20px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-27 {
	list-style-type:none;
}
p.ParaOverride-28 {
	list-style-type:none;
	margin-top:20px;
}
p.ParaOverride-29 {
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}
p.ParaOverride-30 {
	list-style-type:none;
	margin-bottom:20px;
}
p.ParaOverride-31 {
	margin-bottom:28px;
	margin-top:28px;
}
span.CharOverride-1 {
	font-family:"Minion Pro";
	font-size:1.144em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-2 {
	font-size:1.144em;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:0.583em;
}
span.CharOverride-5 {
	font-family:"Minion Pro";
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#000000;
	font-size:0.583em;
}
span.CharOverride-10 {
	color:#000000;
}
span.CharOverride-11 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"Myriad Pro Light";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-family:"Myriad Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Minion Pro";
}
span.CharOverride-16 {
	font-family:"Myriad Pro";
}
span.CharOverride-17 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Myriad Pro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-size:1.1em;
}
span.CharOverride-20 {
	font-family:"UnitPro-Regular";
	font-size:0.954em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-size:0.954em;
}
span.CharOverride-22 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-23 {
	font-family:"Myriad Pro";
	font-size:65%;
	font-style:italic;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-24 {
	font-size:0.752em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Minion Pro";
}
span._idGenCharOverride-2 {
	font-family:"Myriad Pro";
}
span._idGenCharOverride-3 {
	font-size:0.867em;
}
span._idGenCharOverride-4 {
	font-family:"Garamond Premr Pro";
}
span._idGenCharOverride-5 {
	font-size:0.65em;
}
span._idGenCharOverride-6 {
	font-size:0.752em;
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
#_idContainer028, #_idContainer045 {
	display:inline-block;
	padding:108.20% 0% 0% 0%;
	position:relative;
	width:72.97%;
}
#_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer043, #_idContainer044 {
	display:inline-block;
	padding:121.03% 0% 0% 0%;
	position:relative;
	width:72.97%;
}
#_idContainer042 {
	display:inline-block;
	padding:154.50% 0% 0% 0%;
	position:relative;
	width:97.97%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	width:93.67%;
}
img._idGenObjectAttribute-4 {
	width:93.66%;
}
img._idGenObjectAttribute-5 {
	width:96.31%;
}
img._idGenObjectAttribute-6 {
	width:84.25%;
}
img._idGenObjectAttribute-7 {
	width:65.45%;
}
img._idGenObjectAttribute-8 {
	width:67.40%;
}
img._idGenObjectAttribute-9 {
	width:50.12%;
}
img._idGenObjectAttribute-10 {
	width:93.92%;
}
img._idGenObjectAttribute-11 {
	width:86.06%;
}
img._idGenObjectAttribute-12 {
	width:91.39%;
}
img._idGenObjectAttribute-13 {
	width:99.50%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
